Page MenuHomePhabricator

[Alpha/Labs] Depicts field alignment
Closed, ResolvedPublic

Description

The end of the search bar should line up with the right side of Publish changes button

Related Objects

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 18 2019, 11:00 PM
Ramsey-WMF triaged this task as Low priority.Feb 19 2019, 6:11 PM
Cparle removed Ramsey-WMF as the assignee of this task.Feb 20 2019, 2:25 PM
Cparle added a subscriber: Ramsey-WMF.

Change 492019 had a related patch set uploaded (by Eric Gardner; owner: Eric Gardner):
[mediawiki/extensions/WikibaseMediaInfo@master] Override oo-ui-inputWidget margin for depicts input element

https://gerrit.wikimedia.org/r/492019

Change 492019 merged by jenkins-bot:
[mediawiki/extensions/WikibaseMediaInfo@master] Override oo-ui-inputWidget margin for depicts input element

https://gerrit.wikimedia.org/r/492019

This looks great on Labs!

Ramsey-WMF moved this task from Untriaged to Next up on the Multimedia board.Mar 8 2019, 2:50 AM
Ramsey-WMF closed this task as Resolved.Apr 24 2019, 12:28 AM

looking good on production